std::__traitor(3)

NAME
std::__traitor -

SYNOPSIS

Inherited by __is_arithmetic, __is_fundamental, and __is_scalar.

Detailed Description

  template<class _Sp, class _Tp> struct std::__traitor< _Sp, _Tp >

Definition at line 109 of file cpp_type_traits.h.

  Public Types
enum { __value }
typedef __truth_type< __value >::__type __type
__value

Author

Generated automatically by Doxygen for libstdc++ from the source code.